# Generated by Django 4.0.3 on 2022-04-20 17:02

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('Master', '0001_initial'),
    ]

    operations = [
        migrations.DeleteModel(
            name='ContactMaster',
        ),
    ]
